GLOBAL INF(3)

NAME
boost::xpressive::inf - For infinite repetition of a sub-expression.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unsigned int const inf;

DESCRIPTION

Magic value used with the repeat<>() function template to specify an unbounded repeat. Use as: repeat<17, inf>('a'). The equivalent in perl is /a{17,}/.